## wutconv 1.1.4

=== debian/changelog ===
wutconv (1.1.4-deb10u1) buster; urgency=medium

  * New upstream release.
  * Update Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 13 Oct 2022 15:40:02 +0100

wutconv (1.1.3+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 05 Mar 2021 16:01:20 +0000

wutconv (1.1.3-deb10u2) buster; urgency=medium

  * Upgrade to compatibility level 12.
  * Package reviewed to current standards version 4.3.0.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 20 Oct 2020 15:48:51 +0100

wutconv (1.1.3-deb10u1) buster; urgency=medium

  * New upstream release.
    Update Copyright dates.
    Update tarball virtual host.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 02 Aug 2020 15:40:51 +0100

wutconv (1.1.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 18 Aug 2019 10:00:35 +0100

wutconv (1.1.1-deb10u2) buster; urgency=medium

  * Change watch file github filenamemangle to remove v preceeding version
    number which is used by uscan.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 15 Aug 2019 15:21:43 +0100

wutconv (1.1.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 15 Aug 2019 13:43:43 +0100

wutconv (1.0.15+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 14 Aug 2019 13:56:40 +0100

wutconv (1.0.15+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Update copyright file for 2019.
    Update watch file for new source tarball location on local hermes server.
    Use PACKAGE.docs file AOT docs.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 12 Aug 2019 14:36:24 +0100

wutconv (1.0.15-deb10u1) buster; urgency=medium

  * Re-build for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Jul 2019 14:16:50 +0000

wutconv (1.0.15-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to the new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 01 Nov 2018 15:48:50 +0000

wutconv (1.0.14-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 20 Oct 2018 13:49:44 +0100

wutconv (1.0.13-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Aug 2018 09:00:18 +0100

wutconv (1.0.12-deb9u3) stretch; urgency=medium

  * Change architecture to all as this package is architecture independent.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 24 Aug 2018 10:23:07 +0100

wutconv (1.0.12-deb9u2) stretch; urgency=medium

  * Accommodate change to directory where source tarball is found on hermes.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Apr 2018 07:23:07 +0100

wutconv (1.0.12-deb9u1) stretch; urgency=medium

  * New upstream release.
    Change to retrieve source from github as well as hermes.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 13 Apr 2018 14:51:53 +0100

wutconv (1.0.11-mgent2) stretch; urgency=medium

  * Remove unnecessary Depends ${shlibs:Depends} in control file.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 24 Feb 2018 09:21:23 +0000

wutconv (1.0.11-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 20 Feb 2018 13:19:23 +0000

wutconv (1.0.10-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 19 Feb 2018 11:03:55 +0000

wutconv (1.0.9-4-gc3ad37f-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 10 Feb 2018 16:07:50 +0000

wutconv (1.0.9-0mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 02 Dec 2017 14:58:20 +0000

wutconv (1.0.8-0mgent4) stretch; urgency=medium

  * Correct copyright file to GPLv3.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Nov 2017 11:13:46 +0100

wutconv (1.0.8-0mgent3) stretch; urgency=medium

  * Update Maintainers string.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 23 Oct 2017 10:30:46 +0100

wutconv (1.0.8-0mgent2) stretch; urgency=medium

  * Correct Maintainers string in control and changelog files.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sun, 20 Aug 2017 10:17:46 +0100

wutconv (1.0.8-0mgent1) stretch; urgency=medium

  * Change package format version.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Sun, 13 Aug 2017 10:28:46 +0100

wutconv (1.0.8-0ubuntu1) xenial; urgency=medium

  * New upstream release.
    No functional changes.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Sun, 02 Jul 2017 09:15:46 +0100

wutconv (1.0.7-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Tue, 02 May 2017 10:27:13 +0100

wutconv (1.0.6-0ubuntu3) xenial; urgency=medium

  * Update to xenial.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sat, 23 Apr 2016 15:52:38 +0100

wutconv (1.0.6-0ubuntu2) wily; urgency=medium

  * Update to wily.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Mon, 23 Nov 2015 09:52:38 +0100

wutconv (1.0.6-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Fri, 23 Oct 2015 10:28:38 +0100

wutconv (1.0.5-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Fri, 26 Jun 2015 08:13:02 +0100

wutconv (1.0.4-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 11 Dec 2014 14:00:54 +0000

wutconv (1.0.3-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 01 Dec 2014 11:05:46 +0000

wutconv (1.0.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 29 Nov 2014 15:30:31 +0000

wutconv (1.0.1-0ubuntu1) trusty; urgency=medium

  * Initial release.


