## wutconv 1.2.1%2Bdeb11u2

=== debian/changelog ===
wutconv (1.2.1+deb11u2) bullseye; urgency=medium

  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 25 Jun 2023 14:05:26 +0100

wutconv (1.2.1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Mar 2023 15:49:24 +0100

wutconv (1.2.0+deb11u1) bullseye; urgency=medium

  * Update gitattributes to v1.0.3
  - Update bootstrap.sh to v1.5.4
  - Add editorconfig v1.0.3
  - Update gitignore to v1.0.9
  - Use AC_CONFIG_AUX_DIR in configure.
  - Run GitHub actions on Focal 20.04
  * Update Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 02 Mar 2023 09:55:13 +0000

wutconv (1.1.4+deb11u3) bullseye; urgency=medium

  * Update Debian files Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 02 Mar 2023 09:30:40 +0000

wutconv (1.1.4+deb11u2) bullseye; urgency=medium

  * Update comapibility level to 13.
  * Update Debian copyright dates for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 24 Apr 2022 14:34:57 +0000

wutconv (1.1.4-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Reviewed up to current standards version 4.5.1
  * Correct license in copyright.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 29 Nov 2021 09:19:57 +0000

wutconv (1.1.3+rc1-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Aug 2021 09:26:20 +0100
