## wutconv 1.3.1%2Bdeb13u3

=== debian/changelog ===
wutconv (1.3.1+deb13u3) trixie; urgency=medium

  * New Debian release trixie

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 20 Jul 2025 10:47:20 +0100

wutconv (1.3.1+deb13u2) trixie; urgency=medium

  * Silence lintian changelog-file-missing-explicit-entry warning
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 20 Jul 2025 10:21:27 +0100

wutconv (1.3.1+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove txt2man, rely on txt2manwrap dependencies
  * Remove versions from Depends fields, too old
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Add minimum versions for bash and tar
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 17 Mar 2024 14:53:37 +0000

wutconv (1.3.0+deb13u1) testing; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 25 Jun 2023 14:26:11 +0100
